<?php
include '../../root.class.php';

$db = new db_safeguard();

$results = $db->query("fuel_movement", "SELECT * FROM `fuel_movement` WHERE `record_id` = {$_GET['transaction_number']}");
$data = $results->fetch_assoc();

echo json_encode($data);